/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left;}
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 18px; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; height: 18px; }

.untouch {
	width: 20px;
	height: 18px; 
	display: block; 
	float: left; 
	background: url(images/cover.png) no-repeat;
}
.ui-slider-horizontal { height: 18px; width: 100px; }
.ui-slider-horizontal .ui-slider-handle { top: -14px; margin-left: -0.9em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 18px; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

#amount {
	border:0; 
	color: #66CCFF;
	background-color:#2e2e2e; 
	font: bold 16px/20px Verdana, Geneva, sans-serif;
	text-align: center;
	width: 100px;
}